package com.bocloud.cmp.model.hmc.sdk.module;

/**
 * 许可证
 *
 * @author sxp
 * @since May 4, 2018
 */
public class LicenseID {
    private String ksv;
    private String kb;
    private String kxe;

    public LicenseID() {
    }

    public String getKsv() {
        return ksv;
    }

    public void setKsv(String ksv) {
        this.ksv = ksv;
    }

    public String getKb() {
        return kb;
    }

    public void setKb(String kb) {
        this.kb = kb;
    }

    public String getKxe() {
        return kxe;
    }

    public void setKxe(String kxe) {
        this.kxe = kxe;
    }

    @Override
    public String toString() {
        return "LicenseID [ksv=" + ksv + ", kb=" + kb + ", kxe=" + kxe + "]";
    }
}
